Kukhonjiswa imibuzo ethegiwe: Veza yonke imibuzo
  • Kusonjululiwe

Bad rendering fonts on page https://www.mdbg.net

I have problem with site https://www.mdbg.net if I use webpage fonts. This problem is only on MacOS version. Windows version don't have any problem. I use Firefox version… (funda kabanzi)

I have problem with site https://www.mdbg.net if I use webpage fonts. This problem is only on MacOS version. Windows version don't have any problem. I use Firefox version 93.0

Asked by Mrtvola 5 ezinsukwini ezidlule

Answered by cor-el 5 ezinsukwini ezidlule

  • Ikhiyiwe

Firefox 93 Way Too Slow!

Got the "new & improved" version 93, and it doesn't seem so improved. I can barely write this, as it keeps stopping and starting, and acts like we're underwater! It's… (funda kabanzi)

Got the "new & improved" version 93, and it doesn't seem so improved. I can barely write this, as it keeps stopping and starting, and acts like we're underwater! It's using about 15GBs of RAM, and while I still have plenty on-hand, it's barely functioning! Come one, what's going on, will this browser ever just work?

Asked by StevenCee 5 ezinsukwini ezidlule

Last reply by Seburo 9 amahora adlule

  • Kusonjululiwe

Disable First party cookie isolation for one site

How to disable First party cookie isolation for one site. I have an exstention that talks with the site, but it cant talk to it unless I have first party cookie isolation… (funda kabanzi)

How to disable First party cookie isolation for one site.

I have an exstention that talks with the site, but it cant talk to it unless I have first party cookie isolation disabled. How can I disable it for one site only?

Also, what is the difference between not having first party cookie isolation and having it on.

Asked by chasezou09 4 ezinsukwini ezidlule

Answered by cor-el 4 ezinsukwini ezidlule

  • Kusonjululiwe

facebook container

I think I have added the facebook container extension, but I don't see an icon on my toolbar. Is it really functioning on my mac?? I have very high privacy settings wi… (funda kabanzi)

I think I have added the facebook container extension, but I don't see an icon on my toolbar. Is it really functioning on my mac?? I have very high privacy settings with firefox.

Asked by grnlksea 3 ezinsukwini ezidlule

Answered by cor-el 3 ezinsukwini ezidlule

  • Kusonjululiwe

The Ultimate Firefox Privacy & Security Guide [about:config]

I recently came across a website listing adjustments to Firefox's about:config settings. These are supposedly done to help make the browser more secure. Modifications to … (funda kabanzi)

I recently came across a website listing adjustments to Firefox's about:config settings. These are supposedly done to help make the browser more secure. Modifications to browser.safebrowsing.phishing.enabled,and after, are what I'm most curious about - mostly since the name Google is attached.

Others: - dom.event.clipboardevents.enabled [copy and paste tracking] - network.http.sendRefererHeader [hyperlink tracking]

Website for reference: https://proprivacy.com/privacy-service/guides/firefox-privacy-security-guide

I understand a lot can change within a year, but before breaking something, I wanted to ask if changing any of the above settings, particularly those having to do with Google, will cause damage to the browser itself. -thx

Asked by jazz 3 ezinsukwini ezidlule

Answered by jscher2000 2 ezinsukwini ezidlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

My Mac G5 OS10.3.9 is to old to get the latest upgrade. No solutions offered. Ownloading version 3.6.8 gets corrupt file message. What to do?

I have a Mac G5 system 10.3.9 too old to accept latest Firefox upgrade. Tried it and get 'corrupt file' message. What do I do? My hotmail account will not now work! This… (funda kabanzi)

I have a Mac G5 system 10.3.9 too old to accept latest Firefox upgrade. Tried it and get 'corrupt file' message. What do I do? My hotmail account will not now work!

This happened

Every time Firefox opened

== A new upgrade notice appeared in on launching my Hotmail.

Asked by AnonymousUser 11 iminyaka edlule

Answered by the-edmeister 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Trying to upgrade to Firefox 3.6 on a Mac, 10.4.11. I'm being told I don't have sufficient priviledges. ??? (Thanks)

Having trouble trying to update to Firefox 3.6. I'm told I don't have sufficient privileges. Help is appreciated. This happened Just once or twice == trying to update to… (funda kabanzi)

Having trouble trying to update to Firefox 3.6. I'm told I don't have sufficient privileges. Help is appreciated.

This happened

Just once or twice

== trying to update to Firefox 3.6 on a Mac, OSX 10.4.11

Asked by AnonymousUser 11 iminyaka edlule

Answered by cor-el 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Find 2.0.20 french version???

I have Mac Os 10.3.9. I can only use Firefox 2.0.20, but I can not find it anywhere to downlowd it! In french version if it is possible... Do you know where I can downloa… (funda kabanzi)

I have Mac Os 10.3.9. I can only use Firefox 2.0.20, but I can not find it anywhere to downlowd it! In french version if it is possible... Do you know where I can download it? Thanks in advance!

Operating system

Mac Os 10,3,9

Asked by AnonymousUser 11 iminyaka edlule

Answered by TXGuy 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

hotmail basic function (sending e-mail) won't work on Mac OS X 10.3.9

My Mac OS X 10.3.9 with Firefox cannot handle Hotmail basic function sending emails. I can't upgrade the browser. I can receive email. URL of affected sites http://www.h… (funda kabanzi)

My Mac OS X 10.3.9 with Firefox cannot handle Hotmail basic function sending emails. I can't upgrade the browser. I can receive email.

URL of affected sites

http://www.hotmail.com

Asked by AnonymousUser 11 iminyaka edlule

Answered by AnonymousUser 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

When I attempt to download Firefox 3.5.10 I get a warning stating "disk image failed to mount - corrupt image", what can I do?

I am attempting to download "Firefox 3.5.10", each attempt the results state "The disk image failed to mount due to corrupt image". I really need this browser for my on-l… (funda kabanzi)

I am attempting to download "Firefox 3.5.10", each attempt the results state "The disk image failed to mount due to corrupt image". I really need this browser for my on-line learning. Please help! By the way 2.0 downloaded fine, but is not compatible with the University web site.

This happened

Every time Firefox opened

== Every time I attempted to download Firefox 3.5.10

Asked by AnonymousUser 11 iminyaka edlule

Answered by cor-el 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Stop Google from using Firefox Geolocation Feature

Not being paranoid, but how do I get google from ceasing to use the Firefox Geolocation Feature?? All it does is add time to loading web sites, not to mention I don't par… (funda kabanzi)

Not being paranoid, but how do I get google from ceasing to use the Firefox Geolocation Feature?? All it does is add time to loading web sites, not to mention I don't particularly like anybody tracking my visitation. (ironic I use gmail, isn't it?)

== happens all the damn time

Asked by AnonymousUser 11 iminyaka edlule

Answered by AnonymousUser 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

When downloading Firefox 3.6 the answer is: disk did not mount

when trying to upgrade Firefox the download proceeds but it prints out: Download failed to mount the disk. This happened Not sure how often == only when trying to upgrad… (funda kabanzi)

when trying to upgrade Firefox the download proceeds but it prints out: Download failed to mount the disk.

This happened

Not sure how often

== only when trying to upgrade Firefox

Asked by AnonymousUser 11 iminyaka edlule

Answered by TXGuy 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

What is the newest version of Firefox I can run on my little iMac 600mhz snow with 512mb memory, and where can I download it? Thank you, AllnightVi@aol.com

What is the newest version of Firefox I can run on my little iMac 600mhz snow with 512mb memory, and where can I download it? Right now I'm running OS X 10.3.9 and Firefo… (funda kabanzi)

What is the newest version of Firefox I can run on my little iMac 600mhz snow with 512mb memory, and where can I download it? Right now I'm running OS X 10.3.9 and Firefox 2.0.0.20 Thank you, sincerely, Virgil Fritz, AllnightVi@aol.com

This happened

Every time Firefox opened

== I would access certain websites

Asked by AllnightVi 11 iminyaka edlule

Answered by AnonymousUser 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

how to update Firefox on my Mac OSX 10.3.9, I currently have 2.0.0.20, I neither can not progress on Mac OSX as my HW is limited/old

I just wanted a possible update of firefox from 2.0.0.20 to higher on my Mac OSX 10.3.9. I can not go further on OSX as my hw is limited to that. This happened Not sure … (funda kabanzi)

I just wanted a possible update of firefox from 2.0.0.20 to higher on my Mac OSX 10.3.9. I can not go further on OSX as my hw is limited to that.

This happened

Not sure how often

Asked by AnonymousUser 11 iminyaka edlule

Answered by AnonymousUser 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Cannot load 3.6 - disk image failed to mount - reason: corrupt image

Tried to load 3.6 and get the msg: disk image failed to mount. Reason: corrupt image. This happened Every time Firefox opened … (funda kabanzi)

Tried to load 3.6 and get the msg: disk image failed to mount. Reason: corrupt image.

This happened

Every time Firefox opened

Asked by AnonymousUser 11 iminyaka edlule

Answered by the-edmeister 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Is there a FF update (from 2.0.0.20) I can use with Mac OS X10.3.9

I keep getting "update" messages from Firefox, but when I try to update I get a "corrupt image" message. I suspect I cannot update because I am using Mac OS X 10.3.9 and… (funda kabanzi)

I keep getting "update" messages from Firefox, but when I try to update I get a "corrupt image" message. I suspect I cannot update because I am using Mac OS X 10.3.9 and the update is for 10.4. (I'm currently using Firefox 2/0/0/20.) Is there an update I could use? Or is it time for a new Mac?

This happened

A few times a week

Asked by AnonymousUser 11 iminyaka edlule

Answered by the-edmeister 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

can't paste copied entries from online CSV file into Excel spreadsheet (chatted with zzxc on 5/3/10 at around 2.30 CST but got disconnected. did not get an answer ...)

Here is the transcript of a chat with Firefox community member zzxcon May 3/10 You are now chatting with Firefox community member zzxc zzxc: Hello zzxc: What happens wh… (funda kabanzi)

Here is the transcript of a chat with Firefox community member zzxcon May 3/10


You are now chatting with Firefox community member zzxc zzxc: Hello zzxc: What happens when you attempt to download a .csv file? seegal: hello seegal: it doesn't copy zzxc: how are you trying to copy? seegal: pls bear with me I'm a slow typist. Just copy selected text Biolizard has joined the conversation. zzxc: ok - which text are you selecting? seegal: I reconcile my checkbook (spreadsheet this way). I copy the items in my online bank acc and paste it to the spreadsheet seegal: I'm using Firefox /2.0.0.19. Have no problem to do this. zzxc: Which version of OS X? seegal: In all newer version nothing happens when trying to paste- just doesn't paste zzxc: Firefox 2.0.0.x is no longer supported, and hasn't been supported in over a year zzxc: Paste into Excel, from Firefox? seegal: Sorry, I'm ahead... /2.0.0.19 seegal: Yes. I open my bank acc in Firefox zzxc: Which version of Excel? zzxc: It would really help if you could tell me step by step what you're doing. seegal: First re: your previous question: it's OS 10.4.11 seegal: About Excell: it'as 2004 version - the lasat one produced for Macs. The specific version is 11.3.7 seegal: So I open my bank acc online in Firfox (my primary browser). I copy the latest entry in the account and paste it into my Excel spreadsheet. zzxc: so, you copy direct from the web page without downloading a CSV file? seegal: What do you mean by downloading to CSV file? I could export from the https://chat-support.mozilla.com:9091/webchat/getimage?image=sendmessage&workgroup=support%40workgroup.chat-support.mozilla.comFirefox to the CSV file, but the other way around? zzxc: Are you copying your bank statement directly from the web site to Excel using the clipboard? seegal: sI don't use the clipboard. This is a mac. There is no need to do that. In PC it would be yes. zzxc: I need to know the exact steps you're taking to get them into excel zzxc: And I need to know what exactly goes wrong in the latest version of Firefox. seegal: Do you have a mac there with Firefox and Excel? It would be very easy to reproduce. Imagine you open an online bank acc, select some entries , click "copy", than proceed to your already open Excel spreadsheet and click' paste". That's it! zzxc: When this happens, do you get cryptic code pasted into Excel? seegal: As I said before: in all newer versions starting with 3.0 when I go to Excel to "paste" from my bank acc nothing happens. It does not paste. No, I don't get a cryptic code pasted, just NOTHING.

zzxc: what if you paste into MS Word instead? seegal: haven't tried that, the formatting most likely would be lost. Tried that with an other Exc el spreadsheet- it lost all the formating and pasted as continous text.

This happened

Every time Firefox opened

== Pls. see copy of the chat above. THIS A MAC OS X. In older versions, prior to 3.0 I could copy from CSV file on the website Ibank acc) and paste directly to my Excel spreadheet to reconcile my account.

Asked by seegal 11 iminyaka edlule

Answered by zzxc 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

I get download error message, could not be opened bec helper app does not exist, chg the association in preferances--What to do?

I get - Download Error - /Users/ffrasher//Desktop/Firefps 3.6.13.dmg could not be opened, because the associated helper app. does not Exist. Change the association in y… (funda kabanzi)

I get - Download Error - /Users/ffrasher//Desktop/Firefps 3.6.13.dmg could not be opened, because the associated helper app. does not Exist. Change the association in your Preferences. I run MOSX 1.3.9, Firefox 2.0.0.20. What can I do to upgrade.

Frank

Asked by frankcfrasher 10 iminyaka edlule

Answered by cor-el 10 iminyaka edlule